# VideoUtil

A command-line utility for video file operations, including:
- Combining video pairs side by side
- Renaming video pairs systematically
- Generating test video pairs

## Installation

You need to install FFmpeg in your system first.

```bash
pip install videoutil
```

## Usage

The package provides three main commands:

### 1. Combine Videos

Combine pairs of videos side by side:

```bash
videoutil combine
```

### 2. Rename Videos

Rename video pairs in a directory:

```bash
videoutil rename
```

### 3. Generate Test Videos

Generate test video pairs:

```bash
videoutil generate
```

## Requirements

- Python 3.8 or later
- FFmpeg installed and available in system PATH

## License

MIT License